﻿
body {
    margin: 0;
    padding: 0;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-family: arboria, sans-serif;
    font-weight: 500;
    font-style: normal;
position:absolute;
    overflow:hidden;
}

.MainBody {
    margin: 0;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    height: 100%;
    overflow-y: auto;
    overflow-x:hidden;
}


/* width */
::-webkit-scrollbar {
    width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius:100px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #888;
    }
.k-block, .k-widget{
    background-color:transparent;
}

.QuoteHeader {
    max-width: 1200px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

.k-picker-wrap.k-state-default{overflow:hidden;}

.Logo {
    height: 110px;
    width: 304px;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: 1s all;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
}

.ContactInfo {
    width: auto;
    position:relative;
    float: left;
}

    .ContactInfo h2{
        margin-top:5px !important;
    }
    .ContactInfo p {
       font-size:1.2em;
       line-height:1.4em;
    }
    .ContactInfo p i {
        font-size: 1.2em;
    }

    .Spacer {
        flex-grow: 1;
    }


.BodyHolder {
    flex-grow: 1;
    flex-direction: row;
    display: flex;
    width:100%;
    max-width: 1200px;
    position:relative;
    max-height:100%;
    overflow:hidden;
}

#GettingRates {
    position: fixed;
    background-color: rgb(255,255,255);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    opacity: 1;
    transition: .5s opacity;
    z-index: 20000;
}

    #GettingRates.Loaded{display:none; opacity:0}

    #GettingRates .LogoSwirl {
        border-top: 5px solid #3498db;
        border-radius: 50%;
        width: 90px;
        height: 90px;
        animation: spin 2s linear infinite;
        background-color: transparent;
    }

    .EAL h1{font-size:15px!important;}

.poweredByEAL {
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    background-color: #333;
    -webkit-mask-position: center;
    -webkit-mask-image: url(/Web/Styles/EALStackedBlue.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 320px;
    height: 40px;
}

.EAL a {
    width: 130px;
    margin-top:10px;
    height: 40px;
}

.EALTerms{
    display:flex;flex-direction:row;

}

    .EALTerms a {
    width:auto;
    height:auto;
    flex-grow:1;
    display:flex;
    align-items:center;
    margin:5px;
    }
        .EALTerms a:hover{
            text-decoration:none;
        }


        @keyframes spin {
            0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(-360deg);
        }
    }

    #LoggingOut {
        width: 100vw;
        height: 100vh;
        Position: fixed;
        top: 0;
        background-color: rgba(233,233,233,.95);
        z-index: 10999999;
        opacity: 1;
        Transition: .3s opacity;
    }

    #LoggingOut .Logo {
        position: absolute;
        left: calc(50% - 45px);
        width: 70px;
        top: 20px;
    }
    #LoggingOut.Loaded {
        opacity: 0;
        z-index: -1;
    }

    #LoggingOut div {
        position: relative;
        color: #333 !important
    }

        #LoggingOut div p {
            text-align: center;
            color: #333 !important
        }

        #LoggingOut div h1 {
            text-align: center;
            color: #333 !important
        }





.LoadingPDF {
    width: 100%;
    height: 100%;
    Position: fixed;
    left: 0;
    background-color: rgba(255,255,255,1);
    z-index: 10999999;
    opacity: 1;
    Transition: .3s opacity;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    top:0;
}

    .LoadingPDF .Logo {
        position: absolute;
        left: calc(50% - 45px);
        width: 70px;
        top: 20px;
    }

    .LoadingPDF.Loaded {
        opacity: 0;
        z-index: -1;
        max-height:0;
        max-width:0;
    }


        .LoadingPDF div p {
            text-align: center;
            color: #333 !important
        }

        .LoadingPDF div h1 {
            text-align: center;
            color: #333 !important
        }








#LoggingOutConnection {
    width: 100vw;
    height: 100vh;
    Position: fixed;
    top: 0;
    background-color: rgba(233,233,233,.95);
    z-index: 10999999;
    opacity: 1;
    Transition: .3s opacity;
}

    #LoggingOutConnection.Loaded {
        opacity: 0;
        z-index: -1;
    }


    #LoggingOutConnection div {
        position: relative;
        color: #333 !important
    }

        #LoggingOutConnection div p {
            text-align: center;
            color: #333 !important
        }

        #LoggingOutConnection div h1 {
            text-align: center;
            color: #333 !important
        }



.WaitingSvg {
    position: relative;
    height: 120px;
    width: 120px;
    top: 40%;
    left: calc(50% - 60px);
    overflow: hidden !important;
    box-shadow: 0 0 10px #333;
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}



.loadingWait {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 190px;
    width: 170px;
    margin-left: -85px;
    margin-top: -95px;
}

.loggingWait {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 400px;
    width: 500px;
    margin-left: -250px;
    margin-top: -200px;
}

.pdfWait {
    flex-grow:1;
    flex-shrink:0;
    /* top: 50%; */
    /* left: 50%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}


#MessageHolder {
    position: relative;
    color: #fff;
}

    #MessageHolder p {
        text-align: center;
    }

    #MessageHolder h1 {
        text-align: center;
        font-size:2em;
        margin-top:50px;
    }



#LoadingPDFMessageHolder {
    position: relative;
}

    #LoadingPDFMessageHolder p {
        text-align: center;
    }

    #LoadingPDFMessageHolder h1 {
        text-align: center;
        font-size: 2em;
        margin-top: 0px;
        color:#777!important;
    }
    #LoadingPDFMessageHolder h2 {
        text-align: center;
        font-size: 1.5em;
        margin-top: 0px;
        color: #777 !important;
    }

.k-header{border:none!important;}


.pdfWait .WaitingSvg {
    position: unset;
    /* position: absolute; */
    height: 40px;
    width: 40px;
    /* top: 40%; */
    /* left: calc(50% - 20px); */
    overflow: hidden !important;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    transform: translate(-50%, -50%) rotate(45deg) scale(1);
    box-shadow: 0 0 5px #333;
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}


#LoadingControl .WaitingSvg {
    position: absolute;
    height: 40px;
    width: 40px;
    top: 40%;
    left: 50%;
    overflow: hidden !important;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    transform: translate(-50%, -50%) rotate(45deg) scale(1);
    box-shadow: 0 0 5px #333;
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.stroke-still {
    stroke: #ccc;
}

.stroke-animation {
    -webkit-animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
    animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-direction: normal;
    animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    -webkit-transform-origin: center center;
    transform-origin: center center;
}


 .FindMeter {
    position: relative;
    cursor: pointer;
    background-color: #009A58;
    color: #fff;
    text-align: center;
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 15px 30px;
}

@-webkit-keyframes stroke-spacing {
    0% {
        stroke-dasharray: 0 60;
    }

    45% {
        stroke-dashoffset: 0;
        stroke-dasharray: 60 60;
    }

    90% {
        stroke-dashoffset: -60;
        stroke-dasharray: 60 60;
    }

    100% {
        stroke-dashoffset: -60;
        stroke-dasharray: 60 60;
    }
}

@keyframes stroke-spacing {
    0% {
        stroke-dasharray: 0 60;
    }

    45% {
        stroke-dashoffset: 0;
        stroke-dasharray: 60 60;
    }

    90% {
        stroke-dashoffset: -60;
        stroke-dasharray: 60 60;
    }

    100% {
        stroke-dashoffset: -60;
        stroke-dasharray: 60 60;
    }
}

@-webkit-keyframes stroke-color {
    0% {
        stroke: #333;
    }

    24% {
        stroke: #32A3D8;
    }

    25% {
        stroke: #009A58;
    }

    49% {
        stroke: #703C7E;
    }

    50% {
        stroke: #32A3D8;
    }

    74% {
        stroke: #009A58;
    }

    75% {
        stroke: #333;
    }

    99% {
        stroke: #703C7E;
    }
}

@keyframes stroke-color {
    0% {
        stroke: #333;
    }

    24% {
        stroke: #32A3D8;
    }

    25% {
        stroke: #009A58;
    }

    49% {
        stroke: #703C7E;
    }

    50% {
        stroke: #32A3D8;
    }

    74% {
        stroke: #009A58;
    }

    75% {
        stroke: #333;
    }

    99% {
        stroke: #703C7E;
    }
}






@media (min-width: 320px) And (max-width:420px) {
    .Logo{width:250px;}
    .EALTerms {
        flex-direction:row;
        font-size:10px;
    }

@media (min-width: 721px) And (max-width:960px) And (orientation: landscape) {
}

@media (max-width: 991.98px) {
    
}

@media (max-width: 1199.98px) {
  
}


@media (min-width: 420px) And (max-width:960px) And (orientation: landscape){
    .QuoteHeader{max-height:0; overflow:hidden;}
}

